.wb-order-history md-card-content {
  padding-bottom: 0;
}
.wb-order-history .wb-generate-from-previous {
  cursor: pointer;
  padding: 0 16px;
}
.wb-order-history-filter md-progress-circular.md-wbTheme-theme {
  margin-top: -10px;
}
.wb-order-history-filter .button-wrapper {
  margin-top: 2px;
}
.wb-order-history-pagination {
  height: 40px;
}
_:-ms-input-placeholder .wb-order-history-filter .hyphen,
:root .wb-order-history-filter .hyphen {
  height: 70px;
  line-height: 70px;
}
_:-ms-input-placeholder .wb-order-history-filter md-datepicker.md-wbTheme-theme .md-datepicker-button,
:root .wb-order-history-filter md-datepicker.md-wbTheme-theme .md-datepicker-button {
  top: -8px;
}
_:-ms-input-placeholder .wb-order-history-filter .button-wrapper,
:root .wb-order-history-filter .button-wrapper {
  margin-top: -5px;
}
_:-ms-input-placeholder .wb-order-history-filter md-progress-circular.md-wbTheme-theme,
:root .wb-order-history-filter md-progress-circular.md-wbTheme-theme {
  margin-top: -17px;
}
_:-ms-input-placeholder .wb-order-history .md-button,
:root .wb-order-history .md-button {
  margin-top: 0;
}
@media (min-width: 601px) {
  .multi-input {
    text-align: left;
    padding: 10px 2px 0;
  }
  .multi-input__custom-label {
    font-size: 13px;
    color: #BDBDBD;
  }
  .multi-input__helper {
    line-height: 34px;
  }
  .multi-input [ng-message] {
    font-size: 12px;
    line-height: 24px;
    color: #F44336;
  }
  .multi-input__error-messages {
    height: 24px;
    overflow: hidden;
  }
  .multi-input md-input-container {
    padding-bottom: 2px;
  }
  md-input-container [ng-message] {
    padding-right: 25px;
  }
}
@media screen and (-moz-images-in-menus: 0) {
  .wb-order-history-filter md-progress-circular.md-wbTheme-theme {
    margin-top: -20px;
  }
  .wb-order-history-filter .button-wrapper {
    margin-top: -7px;
  }
}
